Section: extra-libs

Depends: glibc

Breaks: cmus<=2.8.0-1, k3b<=19.08.1, mocp<=2.5.2-4, vlc<=3.0.8-1, xine-lib<=1.2.9-2

Links: Changelog, Reverse dependency, Report issues

Issue 311

Bad .deb Maintainer metadata

1:0.1+r495-1 (ppc64el/stable)

Maintainer: Null Packager <nullaosc.xyz>

Committer: (not found)

Issue 432

Library dependency without PKGDEP

2:0.1~r495-1 (loongson3/stable)

Depends: gcc-runtime

gcc-runtime 9.3.1-2 (loongson3/stable)

  • libgcc_s.so.1